Внимание!
Не все расширения для phpBB 3.2 совместимы с phpBB 3.3, главным образом из-за неверного синтаксиса в определениях сервисов (отсутствия обрамляющих кавычек - '...').
Перед обновлением необходимо убедиться в совместимости всех расширений.
Рекомендуется предварительно тестировать обновление на копии конференции (локально или на сервере).

Прекращение поддержки phpbb 2.0.x

Аватара пользователя
Палыч
Former team member
Сообщения: 9683
Зарегистрирован: 24.05.2006 23:20
Откуда: Питер
Благодарил (а): 3 раза
Поблагодарили: 453 раза

Прекращение поддержки phpbb 2.0.x

Сообщение Палыч »

Уважаемые пользователи!

Команда phpbb объявила о прекращении c 00.00 01.01.2009г. поддержки phpbb версий 2.0.x
Форумы поддержки phpbb 2.0.x на оффсайте закрыты и будут ещё несколько месяцев доступны в режиме "архива" для справочной информации.
Команда phpbb настойчиво рекомендует всем пользователям phpbb 2.0.x конвертировать свои форумы в phpbb 3.0.x

На нашей конференции вы сможете получать техническую поддежрку по phpbb 2.0.x по крайней мере в течение 1-го квартала 2009 года. Об окончательном прекращении поддержки phpbb 2.0.x на нашей конференции будет сообщено дополнительно.

От имени всех членов команды phpBB Guru примите самые искренние поздравления с наступившим Новым годом!
Спасибо, что были с нами! Надеемся на дальнейшее сотрудничество!

Аватара пользователя
Smayliks
Поддержка
Поддержка
Сообщения: 2177
Зарегистрирован: 08.03.2005 14:23
Откуда: {postrow.POSTER_FROM}
Поблагодарили: 152 раза

Re: Прекращение поддержки phpbb 2.0.x

Сообщение Smayliks »

Обсуждение всё ещё здесь
//
// That's all, Folks!
// -------------------------------------------------

Вернуться в «Новости и объявления (архив)»